{
  "outfit_id": "lullabyxchobitsgothicdressill",
  "outfit_name": "Lullabyxchobitsgothicdressill",
  "wardrobe": {
    "base": "latex, latex_dress, layered_dress, black_dress, gothic_lolita",
    "head": "hair_tubes, robot_ears",
    "upper_body": "detached_sleeves, puffy_short_sleeves",
    "lower_body": "",
    "hands": "",
    "feet": "knee_boots",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LullabyXChobitsGothicDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex_dress, puffy_short_sleeves, layered_dress, knee_boots, detached_sleeves, gothic_lolita",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Gothic Lolita",
    "nsfw": false
  }
}